## mobilevikings-home 0.0.1-1

=== debian/changelog ===
mobilevikings-home (0.0.1-1) stable; urgency=low

  First release.

 -- Bart Coppens <kde@bartcoppens.be>  Wed, 19 Jan 2011 00:06:39 +0000
