=== debian/control ===
Source: mobilevikings-home
Section: user/network
Priority: extra
Maintainer: Bart Coppens <kde@bartcoppens.be>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mobilevikings-home
Architecture: all
Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop
Description: Mobile Vikings applet for your home screen
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sBEhcCBrFhgqoAAALMSURBVDjL
 fZG7S1txHMW/PsBBB8HNksUnosn1XgOC8bG1nfIP+JhMnQQxYzvUQSiFdijimC4htSAKPkgxiUjj
 oCVVtIKSIj6qsRJBjObe3/397u93OoihoY+zfJcvn8M5hyzLgpQSACClBGMM4XAYhmFge3sbQgj8
 TxQIBHB1dQXOOZRSAADbtpFOp+H1erG3twfO+b8BiUQCPp8Py8vLRW5CCKyurkLTNEQiETDGCgZF
 gMdPnuLHj3P09/djbW3tD8jFxQW83g68ePEcSqlC3ALg1avX8Hg8MAwDzc3NsG276EEIgVwuh8HB
 Qfj9fpyfnxdFItM0cXd3h+PjE8zMfPwD8FCuZVlYWlpCW1sbFhYW4DgOpJQgpRSEEGCMwbZtOI4D
 pdRf8zLGkMlk0Nvbi0AggJubG5QNDw+/nJycpJ2dbwQQVVVVkm3bJKUkIqKSkpLC5ZzT2NgYDQwM
 UCqVovr6eioJBoNoaGigxsYmSiY/0/r6OuXzeTJNk2prH9HIyDPq7OykyspKKi8vJ8uyaG5ujrLZ
 LAkhiDY2NtDe3o7d3V0wZsGyGBxH4N27KczPz6OjowNdXV3QNA3d3d1YWVlBJnOBaPQTNE0DOY6D
 g4MD9PX14ejoCELcl5PL3WBraweRyAdMT08jl8vh9PQUo6Oj0HUdLpcLHo8HBACcc4TDYbjdblxe
 XkIIAaUUYvE4MpmfePv2DQ4PD8E5B+cct7e3eFiPhBCQUkJKidnZWRiGgVQqBcYYAGBqagrp9HdM
 TEwULfKwUll1dfXLlpYWKi0tpaamJvJ6vTQ0NES6rpPL5SJd12lr6ysppej6+prq6uqK1imtqKgg
 n89HwWCQ8vk8tba2UiwWo/HxcUokEiSEoJqaGvL7/RSPx++b/12Li4vIZrMIhd7D7XYjFArBNE2c
 nZ2hp6cH0WgUJycn2Nz8gmQyif39/aIovwBpMd2W23/auwAAAABJRU5ErkJggg==
