## mobilevikings-home 0.0.1-2

=== debian/changelog ===
mobilevikings-home (0.0.1-2) stable; urgency=low

  First release.

 -- Bart Coppens <kde@bartcoppens.be>  Mon, 24 Jan 2011 19:21:16 +0000
