=== debian/control ===
Source: mobilevikings-home
Section: user/network
Priority: extra
Maintainer: Bart Coppens <kde@bartcoppens.be>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mobilevikings-home
Architecture: all
Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop
Description: Mobile Vikings applet for your home screen
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sBGBIPCIoB828AAAItSURBVGje
 7Zc9TxVBFIbf2eZ6SbTQhEYLMFhp7LQRLDT6B5RGEyRaaKKFVvoPNNFWY6IV/AQLKbTwoxILIgWQ
 +FGIjRoRE9FIuI/NkEzGs7uz90KwmKfZ3XPed2bPPbuzc6VMJpPJZDKZTGbLoZzLNb4rZcZIN2NI
 bibc1y3DN9OkgDc1E8wmFnDNkHwEioqxC2DR8F1tUgDAkZIJhqtMkbYfWDVkJyoKOGnoV4H+dU2R
 +IRdahj/B+fcZ0lTRupchc3KPfZjNerAL2BnpN8F/E7tgPecNmQ/ge2GdgewYuhPhbq6Drz2x22S
 xqPcuKSWP59ObMQjSUtRrE/SqKEdldSOYt/8GMmr0IXgfD7QOmAhyJ1P6YD33jOkzwzdc0N3t+ky
 2gd8D66Pee3xILbkdakFHDakHWAw0Oz1sZhD8XhFzYu3ImkyCF2MjpI06XWpL/MrSfNxWNJYcD3m
 YyFzzrnpRh3w8QNB6A9w0B/X2V/lL5nrhiF/5x9NB7w38tcbf4mD3Msg/CE4f5HiN+baA6wZlhHg
 qBFfA3ZbY6V+B+4H5wMlcTV4jBYlPS1Z9621/4lz7lMvHWgBX6P0F6DVTQe8/qxhWQZ+GPEzXW3m
 ovydKH27id+Yr+1vuI5loL0RBewLlrYOMNRLAd7zMKGAB11vp3vdjid4RhIKGP6fC3B++Szjbd0Y
 hbYQ5xySJiokE5v6C26EHxgs2TZ0gIH8XzmTyWQymUwmk9k0/gLE599VPQbRkgAAAABJRU5ErkJg
 gg==
