## mobilevikings-home 0.0.1-3

=== debian/changelog ===
mobilevikings-home (0.0.1-3) stable; urgency=low

  Users can now actually enter username/password, and added the correct dependency to let it load the applet.

 -- Bart Coppens <kde@bartcoppens.be>  Sat, 29 Jan 2011 14:32:38 +0000
