=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: mobilevikings-home
 Architecture: all
-Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop
+Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop, hildon-desktop-python-loader
 Description: Mobile Vikings applet for your home screen
+ Mobile Vikings is a Belgian GSM/Mobile Internet operator. This applet can show you the credit balance on your Mobile Vikings account.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sBGBIPCIoB828AAAItSURBVGje
