## mobilevikings-home 0.0.1-4

=== debian/changelog ===
mobilevikings-home (0.0.1-4) stable; urgency=low

  Added even more dependencies.

 -- Bart Coppens <kde@bartcoppens.be>  Sat, 29 Jan 2011 16:08:55 +0000
