=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mobilevikings-home
 Architecture: all
-Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop, hildon-desktop-python-loader
+Depends: python2.5, python-dbus, python-dbus, python-conic, python-hildon, python-hildondesktop, hildon-desktop-python-loader, python-xml, python-pycurl
 Description: Mobile Vikings applet for your home screen
  Mobile Vikings is a Belgian GSM/Mobile Internet operator. This applet can show you the credit balance on your Mobile Vikings account.
 XB-Maemo-Icon-26:
