=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "install/opt/mobilevikings/images/notok.png" "$(CURDIR)/debian/mobilevikings-home//opt/mobilevikings/images/notok.png"
 	mkdir -p "$(CURDIR)/debian/mobilevikings-home//opt/mobilevikings/images/"
 	cp -a "install/opt/mobilevikings/images/ok.png" "$(CURDIR)/debian/mobilevikings-home//opt/mobilevikings/images/ok.png"
+	mkdir -p "$(CURDIR)/debian/mobilevikings-home//opt/mobilevikings/"
+	cp -a "install/opt/mobilevikings/README" "$(CURDIR)/debian/mobilevikings-home//opt/mobilevikings/README"
 	mkdir -p "$(CURDIR)/debian/mobilevikings-home//usr/share/applications/hildon-home/"
 	cp -a "install/usr/share/applications/hildon-home/mobilevikings.desktop" "$(CURDIR)/debian/mobilevikings-home//usr/share/applications/hildon-home/mobilevikings.desktop"
 	mkdir -p "$(CURDIR)/debian/mobilevikings-home//usr/lib/hildon-desktop/"
