## mobilevikings-home 0.0.2-1

=== debian/changelog ===
mobilevikings-home (0.0.2-1) stable; urgency=low

  Credential escaping and a more native look, thanks to Tim Besard (@maleadt).

 -- Bart Coppens <kde@bartcoppens.be>  Sat, 30 Apr 2011 20:39:24 +0000
